---
title: Mummy
description: The mummy creature for OSR gaming.
date_pub: 2023-10-26T23:15:49.000-04:00
section: bestiary
content_type: feature
short_code: bmm
---

A preserved, undead humanoid, often found wrapped in funerary bandages.

<div class='headlessTableWrapper'>

|                   |                                      |
| ----------------- | ------------------------------------ |
| **Hit Dice**      | 5+1\* (23 hp)                        |
| **Armor Class**   | 16                                   |
| **Movement**      | 20'                                  |
| **Attacks**       | 1 (+6) @ rot (touch, 1d12 + disease) |
| **Alignment**     | Chaotic                              |
| **Saving Throws** | D10 W11 P12 B13 S14 (5)              |
| **Morale**        | 12                                   |
| **XP**            | 400                                  |

</div>

-   Typically found haunting ruins and tombs.
-   Anyone seeing a mummy must **Save vs Paralyze** or be [paralyzed](/rules/adventuring.html#paralyzed) with terror.
    -   Paralysis is broken if mummy attacks them or goes out of sight.
-   Immune to all damage except fire or magic.
-   Any damage taken is reduced by 50%.

### Disease

Anyone touched by a mummy contracts a rotting disease.

-   Immune to magical healing.
-   Natural healing occurs at 10% normal rate.
-   Disease can only be removed by magic (ex: Cure Disease spell)

!!!include(bestiary/undead.md)!!!
