---
title: Deities of the Multiverse
description: Some of the various gods, goddesses, and other elevated beings worshipped across the multiverse.
date_pub: 2023-12-10T16:31:32.000-04:00
section: gods
content_type: feature
short_code: d1
---

Some of the various gods, goddesses, and other elevated beings worshipped across the multiverse.

### Deimhog

Chaotic god of water and storms.

-   Epithets: The Night Prince, The Two-Faced Lord of the Deep.

### The Grand Tribunal

Lawful lyffan gods and goddesses of justice.

-   Composed of the 12 Great Judges, this group passes final judgement on the souls of Lyffans, declaring if they are worthy of passing into the great beyond.

### Kiara

Lawful goddess of flame and light.

-   Epithets: Goddess of the Light, Mistress of the hearth.
-   Goddess of the hearth and civilization.

### Morrigan

Neutral goddess of love and war.

-   Epithets: The Lady of War.
-   Goddess of desire and fury.

### Ookikkee-Eeka

Neutral goddess of winds and travel.

-   Epithets: Mistress of the Wandering Wind (Neutral).

### Ordana

Neutral treefolk goddess of nature and the forest.

-   Epithets: The Forest Mother.
-   Believers follow Dainrouw (_The Forest Way_).

### Phoris

Lawful goddess of protection.

-   Goddess of defense, law, and peace.

### Srekkaq

Chaotic spiderfolk goddess of darkness.

-   Epithets: The Demon Spider Empress, Queen of the Dark Web.
-   Worshipped by Raknitaurs and in many deep caves.

### Xar'kos

Neutral god of the void.

-   Epithets: The Coming Darkness, The Nothing-Faced God, The End of All.

### The Dragon Gods and Goddesses

#### Endrion

Platinum dragon god of law.

-   Epithets: The Platinum Lord of Virtue, Paragon of Justice, Protector of the Weak, Peacebringer.
-   Symbol: Dragon wings surrounded by inverted triangle.
-   Credited by followers as having created civilization itself through his "great gifts" (law, truth, and flame).
-   Served by a group of 10 dragon demigods, the Exalted Wyrmlords and Wyrmladies.

#### Lyndralyth

Multichromatic dragon goddess of chaos.

-   Epithets: The Multichromatic Lady of Doom, Ruiner-of-All, Devourer of Nations, Peacebreaker.
-   Symbol: Dragon wings with 6 heads sprouting from center.
-   Served by a group of 10 dragon demigods, the Cursed Chaoswyrms.

#### Ymmyrr

Diamond dragon god of neutrality.

-   Epithets: The Everlasting, Diamond Master of the Scales, Keeper of the Balance, Slumbering Monarch of Eternity.
-   Symbol: Encircled dragon wings.
-   Served by a group of 10 dragon demigods, the Empowered Greatwyrms.

### The Elemental Gods and Goddesses

#### Artos

Neutral god of air and the sky.

-   Epithets: King in the Sky, Lord of the Four Winds.
-   Symbol: Encircled symbol for the element of air.
-   Ruler of Aeria, the elemental plane of air.

#### Bah'rul

Neutral goddess of earth.

-   Epithets: Queen in the Ground.
-   Symbol: Encircled symbol for the element of earth.
-   Ruler of Terru, the elemental plane of earth.

#### Elendaen

Neutral goddess of water and life.

-   Epithets: Queen in the Deep
-   Symbol: Encircled symbol for the element of water.
-   Ruler of Aquos, the elemental plane of water.
-   Believers follow Onas (_The Ocean's Path_), believe the ocean is the cradle of all life.

#### Kor'zakk

Neutral god of fire

-   Epithets: King in the Flames
-   Symbol: Encircled symbol for the element of fire.
-   Ruler of Pyrea, the elemental plane of fire.

<!--

- Need some male gods (or more non-gendered ones)
- one based on the orc-eye guy from the first dungeon crawl campaign we did
- a neutral one based on buddhism - church of the laughing child - possibly based on the weird cult my 5E group ran into
- a generic Tao/  force one (the church of the way) - fatalistic
- raid your old 5E game
  - reincarnated kid
  - whoever Donnie worshipped
  - the angel cult that was taking over - why not include them as a background thing?

- Vy'ken - later (or as example?)
  - Can I tie this in with something they've seen or heard about - the viking healers / soul collectors?

- The Priests of Ahm'Shiir
  + Devoted to a charismatic leader who died approx 100ya, but has been reborn multiple times on diff planes (also prophesyizing his own return).
  + A pacifist order, sworn only to heal and help.
  + believe that when the Shiir is reborn 20 times, he will lift all of his devoted followers up, and they will build a heavenly plane of their own.

+ The Order of the Sacred Vow
  - WAIT - Maybe not!
    - This feels a bit close to a couple diff bits-and-pieces in the multiverse, this might just confuse things further.
  + Not-quite initiates are called "Seekers of the Sacred Vow"
  + Those who have committed to the vow, but who are otherwise unaffiliated with the church (the congregation, if you will) are the "speakers of the sacred vow".
  + Those who run the church are the "keepers of the sacred vow".
  + The clerics / paladins for the church are the "defenders of the sacred vow".
  + The highest level of the church may even have a "elders of the sacred vow" or somesuch.
  + the church is actually organized around an angel named Azra (known as the "Seraph of Authority")
  + **BUT** what is the sacred vow?
  **About the Sacred Vow**
    - It's actually a vow to serve the archangel Azra, "Seraph of Authority", "Avatar of Law"
    - The downside is that Azra has been tainted / broken by the effects of the undead armies and/or Ashiok and/or Bolas and/or T
    - Her armies can (and will) remain on the march / prevalent throughout.
    - the Elders of the Vow (the first generation priests) reached out to their gods who sent them an angel named Ava, the Seraph of Authority, to help spread the word of the vow. The angel sent to them became central to both the running of the religion, becoming known as "the Living Vow"
    - What no one knows is that the issues with the undead have given her visions whcih have driven her mad, and tehchurch bcomes even mpre zealous.


+ The Blessed Fellowship
  + Devoted to the gods of love - not just 1 god, but any god aligned with love.
  + Gods of Love
    + Mymeyr, God of Love
    + Alzot, God of Weddings
    + Essyn, Goddess of Pleasure

-->
