---
title: Fighter
description: The Fighter class for OSR
date_pub: 2023-03-27T23:04:00-04:00
section: classes
content_type: feature
short_code: cfr
---

An adventurer that specializes in combat.

<div class='headlessTableWrapper'>

|                   |                         |
| ----------------- | ----------------------- |
| **Hit Dice**      | 1d10                    |
| **Maximum Level** | 14                      |
| **Armor**         | Any (including shields) |
| **Weapons**       | Any                     |
| **Languages**     | Alignment, Common       |

</div>

[[toc]]

### Combat Expertise

Pick one at 2nd, 6th, 10th, and 14th level.

!!!include(classes/combat-expertise.md)!!!

### Stronghold

Can buy or build a castle or stronghold (and control surrounding lands) at any time they can be afforded.

-   Once established, attracts 5d4 x 10 apprentice fighters (level 1–2).

### Advancement

<div class="dividedTableWrapper levelTable">

| Level | XP | HD | Atk<br />Mod | Saving Throws ||||||
| ^^ | ^^ | ^^ | ^^ | D[^1] | W[^1] | P[^1] | B[^1] | S[^1] |
| :---: | :-----: | :-----: | :-----: | :---: | :---: | :---: | :---: | :---: |
| 1 | 0 | 1d10 | 0 | 12 | 13 | 14 | 15 | 16 |
| 2 | 2,000 | 2d10 | 0 | 12 | 13 | 14 | 15 | 16 |
| 3 | 4,000 | 3d10 | 0 | 12 | 13 | 14 | 15 | 16 |
| 4 | 8,000 | 4d10 | +2 | 10 | 11 | 12 | 13 | 14 |
| 5 | 16,000 | 5d10 | +2 | 10 | 11 | 12 | 13 | 14 |
| 6 | 32,000 | 6d10 | +2 | 10 | 11 | 12 | 13 | 14 |
| 7 | 64,000 | 7d10 | +5 | 8 | 9 | 10 | 10 | 12 |
| 8 | 120,000 | 8d10 | +5 | 8 | 9 | 10 | 10 | 12 |
| 9 | 240,000 | 9d10 | +5 | 8 | 9 | 10 | 10 | 12 |
| 10 | 360,000 | 9d10+2 | +7 | 6 | 7 | 8 | 8 | 10 |
| 11 | 480,000 | 9d10+4 | +7 | 6 | 7 | 8 | 8 | 10 |
| 12 | 600,000 | 9d10+6 | +7 | 6 | 7 | 8 | 8 | 10 |
| 13 | 720,000 | 9d10+8 | +9 | 4 | 5 | 6 | 5 | 8 |
| 14 | 840,000 | 9d10+10 | +9 | 4 | 5 | 6 | 5 | 8 |

[Level Advancement]

[^1]: D: Death; W: Wielded; P: Paralyze; B: Blasts; S: Spells

</div>
